Unity Upgrade 4.0(3) to 4.0(5) AD Schema change?

Answered Question
May 28th, 2009
User Badges:

I'm getting ready to upgrade from Unity 4.0(3) to 4.0(5) (so I can use COBRAS)in preparation to go to Unity 5.x. The reason for this is to move Unity to new hardware running Windows 2003 server. My question is will this upgrade require extending the Active Directory Schema since it is an in place upgrade? Thanks.

Correct Answer by Tray Stoutmeyer about 8 years 1 month ago

If you look at the reconfiguration and upgrade guide to upgrade Unity 4x to the shipping version here


http://www.cisco.com/en/US/docs/voice_ip_comm/unity/42/upgrade/guide/ex/ru_010.html


You see there is a link Extending the AD Schema for Cisco Unity.


Tray

Correct Answer by Jaime Valencia about 8 years 1 month ago

You should be referring to the install guide if this is not a new install


Upgrading Cisco Unity 4.x Software to the Shipping Version

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/42/upgrade/guide/ex/ru_010.html


It's mandatory to always extend the schema whenever you upgrade or add a server with a higher version.


HTH


java


if this helps, please rate

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Tray Stoutmeyer Fri, 05/29/2009 - 08:20
User Badges:
  • Cisco Employee,

Regardless of whether it's in place or not the ADSchemaUpdate is to prepare the AD for the newer version of Unity and any attributes it needs in AD to install and function correctly. If the 4.05 upgrade requires you to run the ADSchemaSetup, then you should run it.


Tray


bsugamele1 Fri, 05/29/2009 - 08:36
User Badges:

Ok, but the install guide is for a "new" install which of course would require the ADSchemaSetup. Since this is an in place upgrade, I don't know if I have to run the ADSchemaSetup or not.


Thanks for the reply!

Correct Answer
Jaime Valencia Fri, 05/29/2009 - 11:32
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

You should be referring to the install guide if this is not a new install


Upgrading Cisco Unity 4.x Software to the Shipping Version

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/42/upgrade/guide/ex/ru_010.html


It's mandatory to always extend the schema whenever you upgrade or add a server with a higher version.


HTH


java


if this helps, please rate

bsugamele1 Fri, 05/29/2009 - 11:49
User Badges:

Ok, that's what I wanted to be sure of. Thanks for the replies!

Actions

This Discussion